/* MAIN ELEMENTS */
html {
    height:100%;
}
body {
    background: url(/medias/home-menu-bg-overlay.svg), linear-gradient(to right bottom, #77717e, #c9a8a9);
    background-size: cover;
    height:100%;
}
#mb_content {
    max-height: 100%;
    overflow: scroll;
    padding-top: 105px;
    padding-bottom: 115px;
}
.login_logo {
    border-radius: 10px;
    max-width: 100px;
}
.brand_logo{
    border-radius: 5px;
    margin-right: 5px;
}
.mb_job {
    padding:5px;
}
.mb_job span.title {
    font-size:13px;
}
.mb_job span.subtitle {
    /* color: lightsalmon; */
    font-weight: bold;
    margin-left: 5px;
}

.logout_btn {
    color:aliceblue;
}
.mb_job button {
    height: 60px; 
    width:100%;
}
.mb_routing {
    padding:5px;
}
.mb_routing span.title {
    font-size:13px;
    color: yellow;
}
.mb_routing span.subtitle {
    margin-left: 5px;
}
.mb_routing button {
    height: 50px; 
    width:100%;
    line-height: 15px;
}
.mb_big {
    width:100%;
}
.toast {
    height: 0px;
}
.btn-primary.mb_inactive {
    color: #fff;
    background-color: #000;
    border-color: #000;
}

button.selected {
    border: 2px solid white!important
}
/* ,button.selected:focus,button.selected:hover */
/* .btn-primary {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-primary:hover {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #333;
    border-color: #333;
}
.btn-warning {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
}

.btn-warning:hover {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
}
.btn-warning:not(:disabled):not(.disabled).active, .btn-warning:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #0062cc;
    border-color: #005cbf;
} */

/* CONTROLS */
/* .form-row {
    min-height: 80px;
}
.mobile_only {
    display:none
}
.invisible {
    display:none;
}

.mb_scan_history{
    overflow-y: scroll;
    max-height: 200px;
}
button.mb_big {
    width: 100%;
    min-height: 80px;
}

.mb_history button {
    min-height: auto;
}
h1 {
    color: #fff;
    margin-bottom: 30px;
}
.menu-big-choice {
    min-height:500px;
    width:100%;
    height:100%;
    padding-top:30%;
}
.menu-back-btn {
    float:right;
    width:100px;
}
.menu-card {
    padding:10px;
}
.loading .not_mb_loader {
    display: none;
}
.not_loading .mb_loader {
    display: none
}
.loading .mb_loader {
    display: inline-block!important
} */

/* MOBILE */

@media (max-width:600px){
    /* h1 {
        font-size: 30px;
    }
    #input_free {
        display:none;
    }
    
    .mobile_only {
        display: block
    } */
}